Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 02:00:42 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Yesterday night I return all my last order goods, back to the same brach that I received the goods from it, then the casher asked me to leave the goods and he will process the return of the goods lately, and I will receive a confirmation msg in my mobile then within 2 day I will receive my money in my account.
Till now I didn’t receive any confirmation msg that the goods return back to the store and I will receive my money back.

Please advice
Mahmoud Shazly 
Order No: 6281704784 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2272890